FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by foobarbaz.
Your IP: 3.238.249.17

dhcp e2e08116-36f2-43ff-8860-e585e00c5657

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/dhcp,e2e08116-36f2-43ff-8860-e585e00c5657.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/04/05 21:12:56
Runtime:0:00:00.347619

Toc:

  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.qcf_6l/BUILD/tmp/rpm-tmp.raSPZv
  • error 1
  • error: Bad exit status from /tmp/B.qcf_6l/BUILD/tmp/rpm-tmp.raSPZv (%prep)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Mon Apr  5 21:12:54 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/e2e08116-36f2-43ff-8860-e585e00c5657/dhcp-4.4.2-1.src.rpm
fetched 9966230 bytes, 13754.8 K/s
installing srpm: dhcp-4.4.2-1.src.rpm
+ install -d /tmp/B.qcf_6l/BUILD /tmp/B.qcf_6l/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog dhcp-4.4.2-1.src.rpm
* Mon Apr 05 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/dhcp.git;a=log;h=master
* Fri Apr 02 2021 Paweł Zuzelski <pawelz@execve.pl> 3ae1bef
- Update to 4.4.2 and make it work @th-2020. * Thu Apr 01 2021 Jan Rękorajski <baggins@pld-linux.org> 9eb7afc
- rediff patches * Wed Mar 31 2021 Paweł Zuzelski <pawelz@execve.pl> 071ac6b
- Fix the pid file path in dhcp6.init. This fixes "/etc/init.d/dhcpd6 restart". - Release: 3 * Sun Feb 28 2021 Jan Rękorajski <baggins@pld-linux.org> b1007d8
- unconditional noarch subpackages * Mon Aug 07 2017 Jacek Konieczny <j.konieczny@eggsoft.pl> 1277724
- Use upstream dhclient-script * Tue Jun 20 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> 19507c9
- up to 4.3.5 * Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 6571768
- x32 rebuild - release 3 (by relup.sh) * Fri Jan 03 2014 Jacek Konieczny <jajcus@jajcus.net> 1781d6d
- ignore-client-uids dhcpd configuration option added * Sun Aug 04 2013 Jan Rękorajski <baggins@pld-linux.org> 50043df
- rel 1 * Sun Aug 04 2013 Jan Rękorajski <baggins@pld-linux.org> 96d6b60
- updated patches - updated install and files - removed libdhcp4client, nothing uses it anymore (libdhcp is dead) * Mon Jul 22 2013 Jan Rękorajski <baggins@pld-linux.org> 990742a
- started update to 4.2.5-P1 - ldap patch merged upstream * Wed Jul 03 2013 Elan Ruusamäe <glen@delfi.ee> 5c93787
- noarch openldap schema package * Thu May 30 2013 Elan Ruusamäe <glen@delfi.ee> 77e9a55
- dhcp-client provide dhclient name * Sat Feb 05 2011 sparky <sparky@pld-linux.org> e4a792b
- %description for correct %package * Thu Oct 14 2010 pawelz <pawelz@pld-linux.org> e8a49f7
- introduced -client-dirs subpackage that provides: /etc/dhclient-enter-hooks.d /etc/dhclient-exit-hooks.d That is because other programs like avahi-autopid or resolvconf must put files into these dirs, but these programs does not depend on dhcp-client. - rel 4 * Thu Aug 26 2010 Tomasz Pala <gotar@pld-linux.org> 317075f
- do not use -q flag in configtest(), - fixed integer comparision tests (again glen...), - fixed -pf option for dhcpd6 service * Tue May 18 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> a5aaaa8
- rel 3; separate dhcpd6.conf for dhcpd6 * Sun May 02 2010 Jacek Konieczny <jajcus@pld-linux.org> 51ba29e
- /etc/dhclient-{enter,exit}-hooks.d/ dirs for easier plugging-in - client: S: avahi-autoipd (provides IPV4all-providing hooks for dhclient) - Release: 2 * Tue Apr 27 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 585ef84
- up to 4.0.2 * Sun Apr 11 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 648157a
- release 3 + rpm -Uhv --nodeps --define '_topdir /tmp/B.qcf_6l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' dhcp-4.4.2-1.src.rpm Updating / installing... dhcp-4:4.4.2-1 ######################################## + rm -f dhcp-4.4.2-1.src.rpm + install -m 700 -d /tmp/B.qcf_6l/BUILD/tmp + TMPDIR=/tmp/B.qcf_6l/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.qcf_6l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.qcf_6l/dhcp.spec warning: line 61: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-server warning: line 120: It's not recommended to have unversioned Obsoletes: Obsoletes: dhclient warning: line 121: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-client warning: line 122: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client warning: line 123: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-devel warning: line 124: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-static warning: line 150: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-relay warning: Could not canonicalize hostname: naiad Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 61: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-server rpm: warning: line 120: It's not recommended to have unversioned Obsoletes: Obsoletes: dhclient rpm: warning: line 121: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-client rpm: warning: line 122: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client rpm: warning: line 123: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-devel rpm: warning: line 124: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-static rpm: warning: line 150: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-relay rpm: warning: Could not canonicalize hostname: naiad rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BR needed building RPM using: set -ex; : build-id: e2e08116-36f2-43ff-8860-e585e00c5657; TMPDIR=/tmp/B.qcf_6l/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.qcf_6l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.qcf_6l/dhcp.spec + : build-id: e2e08116-36f2-43ff-8860-e585e00c5657 + TMPDIR=/tmp/B.qcf_6l/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.qcf_6l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.qcf_6l/dhcp.spec warning: line 61: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-server warning: line 120: It's not recommended to have unversioned Obsoletes: Obsoletes: dhclient warning: line 121: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-client warning: line 122: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client warning: line 123: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-devel warning: line 124: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-static warning: line 150: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-relay warning: Could not canonicalize hostname: naiad Building target platforms: x32-pld-linux Building for target x32-pld-linux Executing(%prep): /bin/sh -e /tmp/B.qcf_6l/BUILD/tmp/rpm-tmp.raSPZv + umask 022 + cd /tmp/B.qcf_6l/BUILD + cd /tmp/B.qcf_6l/BUILD + rm -rf dhcp-4.4.2 + /bin/gzip -dc /tmp/B.qcf_6l/dhcp-4.4.2.tar.gz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + cd dhcp-4.4.2 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + echo 'Patch #0 (dhcp-release-by-ifup.patch):' Patch #0 (dhcp-release-by-ifup.patch): + </tmp/B.qcf_6l/dhcp-release-by-ifup.patch + /usr/bin/patch -s -p1 '--fuzz=0' + echo 'Patch #2 (dhcp-paths.patch):' Patch #2 (dhcp-paths.patch): + </tmp/B.qcf_6l/dhcp-paths.patch + /usr/bin/patch -s -p1 '--fuzz=0' + echo 'Patch #3 (dhcp-timeouts.patch):' Patch #3 (dhcp-timeouts.patch): + </tmp/B.qcf_6l/dhcp-timeouts.patch + /usr/bin/patch -s -p1 '--fuzz=0' + echo 'Patch #4 (dhcp-options.patch):' Patch #4 (dhcp-options.patch): + </tmp/B.qcf_6l/dhcp-options.patch + /usr/bin/patch -s -p1 '--fuzz=0' 1 out of 2 hunks FAILED -- saving rejects to file client/dhclient.8.rej 1 out of 1 hunk FAILED -- saving rejects to file includes/dhctoken.h.rej error: Bad exit status from /tmp/B.qcf_6l/BUILD/tmp/rpm-tmp.raSPZv (%prep) RPM build errors: line 61: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-server line 120: It's not recommended to have unversioned Obsoletes: Obsoletes: dhclient line 121: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-client line 122: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client line 123: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-devel line 124: It's not recommended to have unversioned Obsoletes: Obsoletes: libdhcp4client-static line 150: It's not recommended to have unversioned Obsoletes: Obsoletes: dhcpv6-relay Could not canonicalize hostname: naiad Bad exit status from /tmp/B.qcf_6l/BUILD/tmp/rpm-tmp.raSPZv (%prep) ended at: Mon Apr 5 21:12:56 2021, done in 0:00:00.347619 error: No files produced. + chmod -R u+rwX /tmp/B.qcf_6l/BUILD + rm -rf /tmp/B.qcf_6l/tmp /tmp/B.qcf_6l/BUILD + rm -rf /tmp/B.qcf_6l Begin-PLD-Builder-Info Build-Time: user:1.32s sys:0.71s real:2.65s (faults io:0 non-io:115565) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]